package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Vwarmasactdir;
import com.qsoft.rs.sincoar.dto.VwarmasactdirDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface VwarmasactdirMapper {

    VwarmasactdirMapper INSTANCE = Mappers.getMapper(VwarmasactdirMapper.class);

    Vwarmasactdir getEntidad(VwarmasactdirDTO vwarmasactdir);

    VwarmasactdirDTO getDto(Vwarmasactdir vwarmasactdir);

}